.button {
  background-color: #337ccf;
  color: white;
  border: none;
  border-radius: 10px;
  padding: 10px 20px;
  cursor: pointer;
  font-size: 16px;
}

.button:hover {
  background-color: darkblue; /* Darker blue on hover */
}

.chart-container {
  max-width: 600px;
  max-height: 600px;
  margin-bottom: 20px;
  /* Center the container */
  margin: auto;
}

.scatter-container {
  width: 50%;
  height: 50%;
  margin: auto; /* Center the plot */
}




